h4 {
font:"Times New Roman", Times, serif;
text-decoration:none;
font-weight:bold;
font-size:.9em;
margin-top:0px;
margin-bottom:0px;
}

.MainTable {
	width:850px;
	height:750px;
}

#logindiv {
	padding-right:5px;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:15px;
	width:450px;
	height:54px;
	opacity:0.9;
	filter:alpha(opacity=90);
	background:url('../img/m_bg.jpg');
	overflow:visible;
	float:left;
}

.logindiv1 {
	position:reletive;
	display:block;
	width:250px;
	float:left;
	overflow:hidden;
}

.logindiv2 {
	position:reletive;
	display:block;
	width:100px;
	float:left;
}

.logindiv3 {
	position:reletive;
	display:block;
	width:100px;

}

.title {
      text-align:left;
      vertical-align:top;
      height:20px;
      border: 0px;
      margin:0px;
}

.formLine label {
	position:reletive;
	display:block;
	width:85px;
	float:left;
	text-align:right;
	padding-right:5px;
}
.formLine {
	clear:both;
	padding:3px 0px;
}

.FormTableBorder, .FormTableBorderColored, .FormTableBorderHeader  {
	border:1px solid #777777;
	border-collapse:collapse;
	background-color:#F5F5F5;
	padding-left:5px;
}

.FormTableBorderColored {
	background-color:#CCCCCC;
}

.FormTableBorderHeader {
	background: #ff9d24 url(themes/redmond/images/ui-bg_gloss-wave_55_5c9ccc_500x100.png) 50% 50% repeat-x;
	font:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size:1.1em;
	height:1.1em;
	text-shadow: 1px 2px 1px #d3d3d3;
}

.search_list {
    border-color:#936565;
    border-style:double;
    border-width:medium;
    width:550px;
}


.seperator {
  width=100%;
  margin:0;
  margin-top:10px;
  margin-bottom:10px;
  border-style:dotted;
  border-width:2px;
}

.error{
       color:red;
	   font-weight:bold;
}
.errortext {
	font:"Times New Roman", Times, serif;
	text-decoration:none;
	color:red;
	font-weight:bold;
	font-size:.9em;
	padding-left:5px;
}

#default {
	margin:0px;
	padding:0px;
}
#block_help {
            display:none;
    border-color:#936565;
    border-style:double;
    border-width:medium;
}
.help_list {
           font-size:14px;
		   margin-left:5px;
           text-align:left;
}



#main_menu {width: 1000px; height: 36px; margin: 0px auto 0px auto; clear: both; line-height: 30pt; position: relative; z-index: 2; 
/*-webkit-box-shadow: 0px 1px 2px 0px #000000;
-moz-box-shadow: 0px 1px 2px 0px #000000;
box-shadow: 0px 1px 2px 0px #000000;*/}
#main_menu a {text-decoration: none; display: block; color: white;}
#main_menu .button0 {height: 36px; border-right: 1px dotted #dce7e5; background: #52748c url('../images/menu_grad.jpg') repeat-x; float: left; text-align: center; font-family: Arial; font-size: 16px;}
#main_menu .button0:hover {background-image: none;}
#main_menu img {margin-left: auto; margin-right: auto; display: block; clear: both;}
#main_menu #nav_0 {width: 259px;}
#main_menu #nav_1 {width: 159px;}
#main_menu #nav_11 {width: 159px;}
#main_menu #nav_2 {width: 200px;}
#main_menu #nav_3 {width: 225px;}
#main_menu #nav_4 {width: 260px;}

	#historyList .ui-selecting { background: #7CC2FF; }
	#historyList .ui-selected { background: #6DA2FF; color: white; }
	#historyList { list-style-type: none; margin: 0; padding: 0; width: 100%; }
	#historyList li { margin: 3px; padding: 0.4em; font-size: 1em; }
	#historyListDiv { width:80%; height:300px; overflow:auto;}
	#hist_list_t:hover {cursor:pointer;}
